Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 60008 (New): Visual enhancements

Status: Under Review Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-06-30 Assigned To: Oliver Hader
Updated: 2015-03-12 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Integrate collection selection behavior in workspace module
Description

Since TYPO3 6.2 parent-child structures are visualized in the workspace module. However, this representation lacks the possibility to
select all elements of that accordant collection by one click.

History
#1 - 2014-06-30 18:13 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31251

#2 - 2014-06-30 18:15 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31251

#3 - 2014-08-14 11:27 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/31251

#4 - 2014-08-14 12:42 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/31251

#5 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5

#6 - 2015-03-12 10:38 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
